
QGIS Application - Bug report #4342

Doxygen output has't QgsGraphAcr class

2011-10-01 01:39 PM - Sergey  Yakushev

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14279

Description

Associated revisions

Revision a0e39e60 - 2011-10-02 10:07 AM - Alexander Bruy

include QgsGraphArc description in Doxygen output (fix #4342)

History

#1 - 2011-10-02 01:21 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Thanks, applied in commit:a0e39e6
